IRQTOP(1)

NOM
irqtop – Observation des IRQ et SoftIRQ à la façon de top

DESCRIPTION
Ce programme affiche les taux d’interruption (par seconde) par CPU. Il affiche aussi les affinités IRQ (« . » pour les CPU désactivés) et les affinités RPS/XPS (« + » rx, « - » tx, « * » tx/rx). Il peut afficher le taux de paquets par file d’attente eth.

SYNOPSIS
irqtop [-h] [-d] [-b] [-t|-x] [-i|-s] [-r]

OPTIONS

-d, --delay=n
    Intervalle de rafraichissement.

-s, --softirq
    Sélection des interruptions logicielles (softirq) uniquement.

-i, --irq
    Sélection des interruptions matérielles uniquement.

-e, --eth
    Affichage de statistiques supplémentaires pour eth (à partir d’ethtool(8)).

-R, --rps
    Activation de l’affichage de RPS/XPS.

-x, --table
    Affichage sous forme tabulaire (action par défaut).

-t, --top
    Affichage selon le mode simple de top(1).

-b, --batch
    Affichage non interactif.

-r, --reverse
    Inversion de l’ordre de tri.

-C, --nocolor
    Désactivation des couleurs.

NOTES
Les taux marqués comme « . » sont interdits par le masque smp_affinity.

VOIR AUSSI
htop(1), top(1), ntop(1)

AUTEUR ET LICENCE
irqtop a été écrit par ABC <abc@openwall.com> et est sous licence GNU GPL.

Cette page de manuel a été écrite par Axel Beckert <abe@debian.org> pour la distribution Debian GNU/Linux (mais peut être utilisée par d’autres).

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.